uuid:
  -
    value: 81ee494b-9ed6-4811-bc24-99d90d7dc551
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-21T12:09:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
name:
  -
    value: ammoudara-beach-of-heraklion-in-crete.jpg
thumbnail:
  -
    alt: 'Ammoudara beach in Heraklion, Crete'
    title: null
    width: 1800
    height: 980
    target_type: file
    target_uuid: 8bf2c4ee-07c1-4cf1-8c37-39196ff9e535
created:
  -
    value: '2019-10-21T12:08:17+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T12:09:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ammoudara beach in Heraklion, Crete'
    title: ''
    width: 1800
    height: 980
    target_type: file
    target_uuid: 8bf2c4ee-07c1-4cf1-8c37-39196ff9e535
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    file:
      - file.file.8bf2c4ee-07c1-4cf1-8c37-39196ff9e535
      - file.file.8bf2c4ee-07c1-4cf1-8c37-39196ff9e535
